
%define pypi_name functools32
%define pypi_version 3.2.3-2

Name:           python-functools32
Version:        3.2.3.2
Release:        %mkrel 1
Group:          Development/Python
Summary:        Backport of the functools module from Python 3.2.3 for use on 2.7 and PyPy

License:        PSF license
URL:            https://github.com/MiCHiLU/python-functools32
Source0:        https://pypi.python.org/packages/source/f/%{pypi_name}/%{pypi_name}-%{pypi_version}.tar.gz
BuildArch:      noarch
 
BuildRequires: pythonegg(2)(setuptools)


%description
This is a backport of the functools standard library module from
Python 3.2.3 for use on Python 2.7 and PyPy. It includes
new features `lru_cache` (Least-recently-used cache decorator).


%prep
%setup -q -n %{pypi_name}-%{pypi_version}



%build
%py2_build


%install
%py2_install


%files
%doc LICENSE
%{python2_sitelib}/


%changelog
* Sat Apr 16 2016 philippem <philippem> 3.2.3.2-1.mga6
+ Revision: 1003104
- imported package python-functools32

